{
  "name": "cra-antd-boilerplate",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@aws-amplify/api": "^1.0.42",
    "@aws-amplify/auth": "^1.2.31",
    "@aws-amplify/core": "^1.1.0",
    "@aws-amplify/storage": "^1.1.0",
    "@craco/craco": "^5.2.1",
    "antd": "^3.22.1",
    "axios": "^0.19.0",
    "core-js": "^3.2.1",
    "craco-antd": "^1.11.0",
    "craco-less": "1.9.0",
    "jwt-decode": "^2.2.0",
    "lodash": "^4.17.15",
    "react": "^16.8.4",
    "react-app-polyfill": "^1.0.2",
    "react-datasheet": "^1.3.12",
    "react-dom": "^16.8.4",
    "react-idle-timer": "^4.2.9",
    "react-loadable": "^5.5.0",
    "react-redux": "^7.0.1",
    "react-router-dom": "^5.0.0",
    "react-scripts": "3.0.1",
    "react-sketch": "^0.5.1",
    "redux": "^4.0.1",
    "redux-promise": "^0.6.0",
    "redux-thunk": "^2.3.0"
  },
  "scripts": {
    "start": "nodemon -w craco.config.js -w ./antd.customize.less --exec 'craco start'",
    "build": "craco build",
    "test": "craco test",
    "eject": "craco eject",
    "deploy": "aws s3 sync build/ s3://drawing-protolive --acl public-read"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ],
  "devDependencies": {
    "nodemon": "^1.18.10",
    "redux-devtools-extension": "^2.13.8",
    "source-map-explorer": "^1.8.0",
    "webpack-bundle-analyzer": "^3.3.2",
    "webpackbar": "^3.1.5"
  }
}
